globus_gram_jobmanager_callout_error.h(3)

NAME
globus_gram_jobmanager_callout_error.h - Globus GRAM Job Manager Callout Error.

SYNOPSIS

#include 'globus_common.h'

  Macros

#define GLOBUS_GRAM_JOBMANAGER_CALLOUT_ERROR_MODULE

  Enumerations

Detailed Description

Globus GRAM Job Manager Callout Error.

Author:
    Sam Meder

Author

Generated automatically by Doxygen for globus_gram_job_manager_callout_error from the source code.